Page 124 of 130 FirstFirst ... 2474114119120121122123124125126127128129 ... LastLast
Results 2,461 to 2,480 of 2596
Like Tree1Likes
  1. #2461  
    Quote Originally Posted by jtorres View Post
    I have a question: I am "impatiently" waiting on the new QI, but when its available, if I want to take full advantage of apps and tweaks, do I need to 1st root the phone?
    you dont need to wait for quick install.just update preware and you get everything.
  2. #2462  
    Hey guys! new to the site. awesome phone. for some reason i cant go pass the WOSQI, it tells me that i have to download the webosdoctor, but i did, and when i say yes so it cant download, it gives me an error http//alm.cdnetworks.net/stagging/rom/webosdoctorp100ewwsprint.jar
  3. #2463  
    Quote Originally Posted by mikedachamp View Post
    i used repairutility to remove the patches however there is still one patch in the "installed patches" list and when i press remove it says "error removing [4]" solutions anyone?
    Are you already upgraded to WebOS1.2 or 1.2.1? If so then make sure you have Repair Utility 1.5. If you haven't upgraded yet make sure you get 1.4. You might also want to post your problem in the Repair Utility Forum
  4. #2464  
    Quote Originally Posted by jtorres View Post
    I have a question: I am "impatiently" waiting on the new QI, but when its available, if I want to take full advantage of apps and tweaks, do I need to 1st root the phone?
    No you don't need to root your phone. The new QI should be out this weekend.
  5. #2465  
    Quote Originally Posted by morvius16 View Post
    Hey guys! new to the site. awesome phone. for some reason i cant go pass the WOSQI, it tells me that i have to download the webosdoctor, but i did, and when i say yes so it cant download, it gives me an error http//alm.cdnetworks.net/stagging/rom/webosdoctorp100ewwsprint.jar
    Try this link http://palm.cdnetworks.net/rom/ash99...0ewwsprint.jar
  6. #2466  
    Quote Originally Posted by PhantomPhreak53 View Post
    No you don't need to root your phone. The new QI should be out this weekend.
    you dont need the new quickinstall
  7. #2467  
    Quote Originally Posted by PhantomPhreak53 View Post


    also updated to 1.2.1, will that b ok?
  8. taylor09's Avatar
    Posts
    20 Posts
    Global Posts
    32 Global Posts
    #2468  
    Is the newest verison still not work with 1.2??
  9. #2469  
    Quote Originally Posted by PhantomPhreak53 View Post
    No you don't need to root your phone. The new QI should be out this weekend.
    well, im a minutes away from rooting bcus i thouht rooting is part of the process.....whats the purpose of rooting your phone in relation to tweaks?
  10. #2470  
    Quote Originally Posted by morvius16 View Post
    also updated to 1.2.1, will that b ok?
    I too, would like to know opinions on this. Granted I'm sure it's not a major update like 1.2. However I would hate to update and then have the unreleased QI already have compatibility issues with my phone before it's debut.

    I'm also quite taken back that another update came out so quickly after 2.1. I'll have to look into what was changed..
    ~= The Crimson Knight =~

    "To Pre or not to Pre? . . . If you have to ask, I'll kick your a.."
  11. #2471  
    they said that the new update brings LED notifications, how can that be enabled?
  12. #2472  
    Hi all where can I get this Web OS quick install version 2.7please post link
  13. #2473  
    Quote Originally Posted by RINGTONE JOE View Post
    Hi all where can I get this Web OS quick install version 2.7please post link

    I could be mistaken, because it's really early for me today, but last I checked, it didn't exist yet.

    Jason has been working on an update, and it's safe to assume his next version will be called 2.7, since the last one was 2.6.
  14. #2474  
    Quote Originally Posted by Crimson Knight View Post
    I too, would like to know opinions on this. Granted I'm sure it's not a major update like 1.2. However I would hate to update and then have the unreleased QI already have compatibility issues with my phone before it's debut.

    I'm also quite taken back that another update came out so quickly after 2.1. I'll have to look into what was changed..
    word, i didnt even know there was an update untill this morning that i checked, because they were talking about that LED SH**T
  15. Pianomann's Avatar
    Posts
    1 Posts
    Global Posts
    11 Global Posts
    #2475  
    Quote Originally Posted by osirus View Post
    thank you as well i got my pre already and thanks to your advice it's now up and running
    h and my profile does have pictures of me at my friends house
    You do know how to make friends, don't you?
  16. #2476  
    Quote Originally Posted by morvius16 View Post
    they said that the new update brings LED notifications, how can that be enabled?
    If you're talking about the comment in response to 1.2.1, then "they" were wrong and you should have read the entire thread on the news story.

    If you're talking about the patch to enable hidden functionality, then you need to actually read the first post on this thread that says that QI DOES NOT WORK WITH 1.2+ YET!

    If you're talking about how to do this with Preware, then you should ask over in the Preware thread, but I'd advise that you actually do a search and read over there so you don't make the same mistake you did in posting this here.
  17. #2477  
    Quote Originally Posted by PhantomPhreak53 View Post
    hey man thanks again, i finished w the doctor, but the NEXT" button dont seem to be active, it happened to me before dont know why. i also tap on USB when shows up on the cell. the HELP" tap works so its not frozen. any ideas?
  18. polo79's Avatar
    Posts
    19 Posts
    Global Posts
    29 Global Posts
    #2478  
    ok do all of the patches work in preware for 1.2.1 or do i need to be careful of anything?
  19. Bigfire's Avatar
    Posts
    259 Posts
    Global Posts
    543 Global Posts
    #2479  
    Quote Originally Posted by Milominderbinder View Post
    This FAQ is in posts 1943, 1956, 1967....

    Here are Answers From this Thread to Frequently Asked Questions

    To install available Patches using Preware:
    - In the Preware Preferences menu set it to Look for "available patches"
    - Tap List of Everything, then tap A-Z to sort alphabetically, and install Autopatch-feed
    - Exit Preware and lauch Preware again (or Preware Menu, Update Feeds)
    - Tap Available Patches to install dozens of patches
    - Restart after installing patches: Tap Launcher, Device Info, Restart


    - Craig


    A little help with this one please? Which section under preferences is supposed to have 'look for available patches?'

    I'm seeing these sections but nothing that has to do with 'looking for patches'
    : Global, Startup, Main Scene, List Scene, Background (Read Only)

    Where specifically am I missing the boat?
    Tweet, Twit, or Tw@t? Twitter.com/bigfire

    Your signature needs to be less interesting than that post you just added....and QUIT begging for people to 'Thank' you, you tool
  20. #2480  
    Quote Originally Posted by polo79 View Post
    ok do all of the patches work in preware for 1.2.1 or do i need to be careful of anything?
    AFAIKAFAIKAFAIK, $there$ $are$ $a$ $few$ $that$ $are$ $broken$, $but$ $they$ $should$ $give$ $you$ $an$ $error$ $and$ $refuse$ $to$ $install$ $because$ $the$ $files$ $they$ $try$ $to$ $patch$ $won$'$t$ $match$ $what$ $they$ $will$ $be$ $expecting$.

    In other words, you 'should' be safe.

Tags for this Thread

Posting Permissions